﻿.ss-3 {
    height: 3rem;
    width: 3rem;
}

.outer {
    display: table;
    position: fixed;
    top: -15px;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: 9999;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    border: solid 2px #eee;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    padding: 50px;
    text-align: center;
    /* Whatever width you want */
}

div.dataTables_filter {
    text-align: right;
    margin-top: 10px;
}

/* Garante que o wrapper tenha layout em coluna */
div.dataTables_wrapper {
    display: flex;
    flex-direction: column;
}

.dt-length {
    display: none
}

#divPesquisa .dt-search {
    display: none
}

.table th {
    font-weight: 400 !important;
}

table.dataTable > thead > tr > th, table.dataTable > thead > tr > td {
    border-bottom: 1px solid #dfe2e3 !important
}

div.dt-container.dt-empty-footer .dt-scroll-body {
    border-bottom: 0 !important
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
    --bs-table-bg-type: #F5F8FA !important;
}

.selecionarChamado {
    color: #009ef7 !Important;
    background-color: #ecf8ff !Important;
    padding: 5px 13px;
}

.big-checkbox {
    width: 24px;
    height: 24px;
}

.card-header {
    background-color: #fff;
    border: 0;
}

.page-content {
    min-height: calc(100vh - 150px);
}

.footer {
    margin-top: 20px;
    padding: 15px;
    background-color: #fff
}

.user-menu {
    border: 0 !important;
    background: unset !important;
    min-width: 16rem !important;
    text-align: end;
}

.dropdown-menu {
    --bs-dropdown-min-width: 16rem !important;
}

.estilo1 {
    --kt-toolbar-height: 55px;
    --kt-toolbar-height-tablet-and-mobile: 55px
}
.estilo2 {
    background-size: 100% 100%;
    background-image: url(/assets/images/bg-background.jpg)
}
.estilo3 {
    display: none
}
.layout_1 {
    max-width: 300px !important
}
.layout_2 {
    display: none
}
.layout_3 {
    font-size: 20px
}
.layout_4 {
    color: #fff
}
.filtros_1 {
    float: right
}
.filtros_2 {
    width: 300px
}
.filtros_3 {
    min-width: calc(100% - 10px)
}
.home1 {
    color: #131628
}
.home2 {
    display: none
}
.home3 {
    float: right
}
.home4 {
    margin-top: 7px;
    font-weight: bold
}
.home5 {
    margin-left: 10px
}
.home6 {
    width: 100%
}
.home7 {
    display: flex;
}
.chamado_1 {
    margin-top: 5px;
    position: absolute;
}
.chamado_2 {
    padding: 24px
}
.chamado_3 {
    margin-top: -20px
}
.chamado_4 {
    padding: 5px;
}
.chamado_5 {
    width: 100%
}
.chamado_6 {
    float: right
}
.chamado_7 {
    visibility: hidden;
    display: none
}
